EL(4)

NAME
el - Ethernet driver for 3Com Etherlink 3C501 device driver

SYNOPSIS
device el0 at isa? port 0x300 net irq 9 vector elintr

DESCRIPTION
The el interface provides access to a 10 Mb/s Ethernet network via the 3Com 3c501 Ethernet cards.

SEE ALSO
ifconfig(8), intro(4), ed(4), eg(4), ep(4), ie(4), le(4)